<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
	 xmlns:f="http://typo3.org/ns/fluid/ViewHelpers">
	<f:section name="Default">

		<div class="{settings.filter.css.class.reset.wrapper}">
			<f:render partial="Buttons/Reset" section="Default" arguments="{_all}" />
		</div>

	</f:section>
</div>
